@charset "utf-8";

@import url("base.css");

@import url("common.css");

@import url("cgi.css");

body {
	margin: 0;
	font-size:14px;
	font-family:"MS UI Gothic", Osaka, "ＭＳ ゴシック";
	text-align: center;
}
h3 {
	text-align: center;
}
td,tr {
	font-size:13px;
	font-family: "MS UI Gothic", Osaka, "ＭＳ ゴシック";
}
input,textarea,select{
	font-family: "MS UI Gothic", Osaka, "ＭＳ ゴシック";
}
a:link {
	color: #0000FF;
	text-decoration: none;
}
a:visited {
	color: #990000;
	text-decoration: none;
}
a:hover {
	color: #FF0000;
	text-decoration: underline;
}
a:active {
	color: #3399FF;
	text-decoration: none;
}
form {
	margin: 0;
	padding: 0;
}
#fixed-nv {
	position: fixed;
	top: 50%;
	right: .5em;
	z-index: 1;
	width: 15px;
	height: 32px;
	margin: 0;
	padding: 0;
}
#fixed-nv li {
	list-style: none;
	line-height: 1;
	text-decoration: none;
}
#fixed-nv li a:hover {
	text-decoration: none;
}
#header {
	padding-top :25px;
}
#footer {
	width: 100%;
	font-size: 13px;
	text-align: right;
}
div#logo {
	width: 201px;
	height: 78px;
	margin: 0 auto 5px;
}
#frm1 {
	width: 600px !important; 
	background-color: #87ceeb;
	border: 5px solid #87ceeb;
	margin: 0 auto 10px;
}
#frm1 td {
	white-space: nowrap;
	text-align: left;
}
.tbl1 {
	width: 650px;
	border-collapse: collapse;
	border: 0;
	margin: 0 auto 10px;
	padding-top: 50px !important;
}
.tbl1 td {
	padding: 2px 5px;
	text-align: left;
	line-height: 1.5;
}
.tbl1B {
	width: 100%;
	border-collapse: collapse;
	border: 0;
	margin: 0;
	padding: 0;
}
.tbl1B td {
	border: 0;
	vertical-align:middle;
 }
.tbl1C {
	clear: both;
	float: right;
	width: 95%;
	border-collapse: collapse;
	border: 0;
}
.tbl1C td {
	padding-top: 5px;
}
.tbl2 {
	width: 650px;
	border-collapse: collapse;
	border: 1px sllid #993300;
	margin: 0 auto 10px;
}
.tbl2 td {
	border: 1px solid #993300;
	padding: 3px;
}
.tbl3 {
	width: 400px;
	border-collapse: collapse;
	border: 1px sllid #993300;
	margin: 0 auto 10px;
}
.tbl3 td {
	border: 1px solid #993300;
	padding: 3px;
}
.tbl4 {
	width: 500px;
	background-color: #FFF;
	border-collapse: collapse;
	border: 2px groove #333;
	margin: 0 auto 10px;
}
.tbl4 td {
	border: 2px groove #333 !important;
	padding: 3px;
}
.td_1 {
	width: 5%;
	white-space: nowrap;
}
.style1 {
	font-size: 14px;
	color: #000000;
	background-color: #ffffff;
	border: solid #333333 1px;
}
.ln1 {
	border-top: 1px solid #000000;
	border-bottom: 0;
	height: 0;
}
.ln2 {
	border-top: 1px solid #FFFFFF;
	border-bottom: 0;
	height: 0;
}
img {
	border: 0;
}
